import { Metadata } from "next";
import AcuForDocs from "./views/AcuForDocs";
import BasicsAndHist from "./views/BasicsAndHist";
import EarAcupuncture from "./views/EarAcupuncture";
import ScalpAcupuncture from "./views/ScalpAcupuncture";

export const metadata: Metadata = {
  title: "Dr. Feely | Acupuncture",
  description: `Dr. Feely is a highly accomplished physician with over 25 years
    of experience in osteopathic medicine, acupuncture, herbal medicine, and
    family practice. He specializes in the treatment of neuromusculoskeletal
    pain, especially back pain, neck pain and headaches.`,
};

const Acupuncture = () => {
  return (
    <main>
      <BasicsAndHist></BasicsAndHist>
      <EarAcupuncture></EarAcupuncture>
      <ScalpAcupuncture></ScalpAcupuncture>
      <AcuForDocs></AcuForDocs>
    </main>
  );
};

export default Acupuncture;
