import View from "@/components/View";

const BasicsAndHist = () => {
  return (
    <View
      bg_color="bg-primary-500"
      txt_color="text-primary-100"
      id="basicsandhist"
    >
      <p>
        Acupuncture, a practice originating in China over 5,000 years ago,
        diverges from Western paradigms with its emphasis on holistic patterns
        and relationships. The French Jesuits introduced acupuncture to Europe
        in the 17th Century, but its reception was lukewarm due to the clash
        between Eastern and Western worldviews. The effectiveness of acupuncture
        was long backed by anecdotal evidence until 1976 when controlled
        experiments started gaining ground. Today, at least 17 lines of evidence
        underscore its impact.
      </p>

      <p>
        Key developments include acupuncture's introduction to Europe by French
        Jesuits in the 17th Century, where it struggled due to paradigm
        differences. Its anecdotal effectiveness gave way to scientific scrutiny
        around 1976, leading to numerous controlled experiments that affirmed
        its pain-relieving effects. Acupuncture's basis lies in endorphin
        release, with three main endorphin-releasing sites being identified.
      </p>

      <p>
        Evidence supporting acupuncture includes experiments with endorphin
        blockers, genetic factors, and physiological pathways. Acupuncture's
        efficacy stands at approximately 70-80%, with notable outcomes in pain
        relief, addiction treatment, gastrointestinal disorders, and more.
        Across the world, its integration into modern medical practices gained
        traction over time, with many physicians incorporating it into their
        treatments.
      </p>
    </View>
  );
};

export default BasicsAndHist;
