import View from "@/components/View";

const EarAcupuncture = () => {
  return (
    <View
      bg_color="bg-primary-300"
      txt_color="text-primary-500"
      id="earacupuncture"
    >
      <p>
        Auriculotherapy utilizes the external ear's auricle to alleviate pain,
        dysfunction, and diseases throughout the body. The ear's auricle is a
        complete microsystem representing over 200 acupuncture points related to
        vertebrae, nerves, organs, and the central nervous system. Dr. Paul
        Nogier of France developed the concept of somatic tropic correspondence
        in the auricle, building upon ancient Chinese acupuncture practices.
      </p>

      <p>
        Auriculotherapy gained scientific validation through studies like the
        1980 research by Abbot et al., showing endorphinogenic response. Dr.
        Nogier's concept of embryological tissue types and hormonal basis formed
        the foundation for understanding auricular points' somatotopic
        functions. Auriculotherapy's efficacy in pain relief and natural healing
        is demonstrated through increased skin conductivity and Vascular
        Autonomic Signal (VAS) response.
      </p>

      <p>
        Both body acupuncture and auriculotherapy facilitate natural healing,
        with auricular therapy becoming increasingly recognized for its
        diagnostic and therapeutic potential. Although the practice originated
        in China, Dr. Nogier's work and further research revolutionized
        auriculotherapy, making it a powerful tool in modern healthcare.
      </p>
    </View>
  );
};

export default EarAcupuncture;
