import View from "@/components/View";
import Link from "next/link";

const ScalpAcupuncture = () => {
  return (
    <View
      bg_color="bg-primary-100"
      txt_color="text-primary-500"
      id="scalpacupuncture"
    >
      <p>
        In 1973, Dr. Toshikatsu Yamamoto introduced Yamamoto New Scalp
        Acupuncture (YNSA) in Miyazaki, Japan. Unlike traditional Chinese
        acupuncture, YNSA is a diagnostic and interactive treatment system
        designed to alleviate somatic and visceral pain and balance Qi.
        Particularly effective for neurological disorders, YNSA has been used to
        treat conditions like post-CVA, paralysis, aphasia, and more.
      </p>

      <p>
        YNSA employs a distinctive neck diagnostic method, developed by Dr.
        Yamamoto, to determine meridian dysfunction's Yin/Yang and left/right
        aspects. Immediate feedback from acupuncture needle placement aids
        accurate diagnosis and treatment. I witnessed Dr. Yamamoto's success
        firsthand during hospital rounds, where he achieved notable improvements
        in stroke patients using minimal scalp needle placements.
      </p>

      <p>
        This approach's efficacy has led Dr. Feely to integrate Dr. Yamamoto's
        methods into his own practice, successfully addressing chronic and
        injury-related symptoms. The technique's unique diagnostic process and
        interactive nature contribute to its success in treating neurological
        conditions and enhancing patients' well-being.
      </p>

      <Link
        href="/content/patient-resources/scalp_acupuncture.pdf"
        target="_blank"
        className="block"
      >
        Patient Before-and-Afters [PDF]
      </Link>
    </View>
  );
};

export default ScalpAcupuncture;
