import Article from "@/components/Article";
import ReplaceLink from "@/components/ReplaceLink";
import Link from "next/link";

const ArticleAcupunctureReferences = () => {
  return (
    <Article
      title="Acupuncture References"
      author="Richard A. Feely, D.O., FAAO, FCA, FAAMA"
    >
      <h2>Table of Contents</h2>
      <div>
        <ul>
          <li>
            <ReplaceLink href="#addiction">Addiction</ReplaceLink>
          </li>
          <li>
            <ReplaceLink href="#allergy">Allergy</ReplaceLink>
          </li>
          <li>
            <ReplaceLink href="#auricular">Auricular</ReplaceLink>
          </li>
          <li>
            <ReplaceLink href="#back">Back</ReplaceLink>
          </li>
          <li>
            <ReplaceLink href="#cardiovascular">Cardiovascular</ReplaceLink>
          </li>
          <li>
            <ReplaceLink href="#face">Face</ReplaceLink>
          </li>
          <li>
            <ReplaceLink href="#gastroenterology">Gastroenterology</ReplaceLink>
          </li>
          <li>
            <ReplaceLink href="#headache">Headache</ReplaceLink>
          </li>
          <li>
            <ReplaceLink href="#misc">Misc</ReplaceLink>
          </li>
        </ul>
      </div>
      <hr />
      <h2 id="addiction">Addiction</h2>
      <p>
        Aiping, J. and Meng, C. Analysis on the therapeutic effects of
        acupuncture on abstinence from smoking. J Tradit Chin Med 14(1): 56-63,
        1994.
      </p>
      <p>
        Alkaysi, G. et.al. The treatment of pathological obesity by a new
        auricular acupuncture method: a five year clinical experiencs. Amer J
        Acup 19: 323-328, 1991.
      </p>
      <p>
        Ballal, SG &amp; Khawaji, YN. Auricular stimulation and acupuncture as
        an adjuvant to an anti-smoking programme: analysis of the results of a
        one year experience. Tuber Lung Dis. 73(6): 396, 1992.
      </p>
      <p>
        Brewington, V. et.al. Acupuncture as a detoxification treatment: an
        analysis of controlled research. Unpublished. Lincoln Medical and Mental
        Health Center, 1994.
      </p>
      <p>
        Brumbaugh, A.G. New perspectives in chemical dependency treatments. J
        Substance Abuse Treat 10: 35-43, 1993.
      </p>
      <p>
        Brumbaugh, AG. Acupuncture: new perspectives in chemical dependency
        treatment. J Subst Abuse Treat. 10(1): 35-43, 1993.
      </p>
      <p>
        Dale, R.A. Addictions and acupuncture: the treatment methods, formulae,
        effectiveness, and limitations. Amer J Acup 21(3): 247-266, 1993.
      </p>
      <p>
        Hu. J. What are the commonly used acupuncturing methods for abstinence
        from smoking? J Tradit Chin Med. 11(2): 146-148, 1991.
      </p>
      <p>
        Jiang, A. &amp; Cui, M. Analysis of therapeutic effects of acupuncture
        on abstinence from smoking. J Tradit Chin Med. 14(1): 56-63, 1994.
      </p>
      <p>
        Konefal, J. et.al. The impact of the addition of an acupuncture
        treatment program to an existing metro-Dade county outpatient substance
        abuse treatment facility. J Addict Dis. 13(3): 71-99, 1994.
      </p>
      <p>
        Lao, H-H. A retrospective study on the use of acupuncture for the
        prevention of alcoholic recividism. Amer J Acup. 23(1): 29-33, 1995.
      </p>
      <p>
        Lipton, DS., et.al. Acupuncture for crack-cocaine detoxification
        treatment: an analysis of controlled research. J Subst Abuse Treat.
        11(3): 205-215, 1994.
      </p>
      <p>
        Liu, G. 215 cases of obesity treated by TCM modalities. J Tradit Chin
        Med 13(2): 97-100, 1993.
      </p>
      <p>
        Liu, Z. et.al. Effect of acupuncture on weight loss evaluated by adrenal
        function. J Tradit Chin Med. 13(3): 169-173, 1993.
      </p>
      <p>
        Liu, Z. Recent progress in the studies of weight reduction by
        acupuncture and moxibustion. J Tradit Chin Med. 15(3): 224-230, 1995.
      </p>
      <p>
        Marcus, P. The withdrawal of habituating substances. Acup in Med 11(2):
        76-79, 1993.
      </p>
      <p>
        Margolin, A. et.al. Acupuncture for the treatment of cocaine dependence
        in methadone-maintained patients. Amer J Addict 2(3): 194-210, 1993.
      </p>
      <p>
        Margolin, A. et.al. Effects of sham versus real auricular needling:
        implications for trials of acupuncture for cocaine addiction. Amer J
        Chin Med 21(2): 103-111, 1993.
      </p>
      <p>
        Margolin, A. et.al. A single blind investigation of four auricular
        needle puncture configurations. Amer J Chin Med 23(2): 105-114, 1995.
      </p>
      <p>
        Marovino, T.A. Laser auricular treatment as part of the nicotine
        detoxification process: evaluation of 1280 subjects and theoretical
        consideration of a developing model. Amer J Acup 22(2): 129-135, 1994.
      </p>
      <p>
        McLellan, A.T. et.al. Acupuncture treatment for drug abuse: a technical
        review. J Subst Abuse Treat 10: 569-576, 1993.
      </p>
      <p>
        Peng, A. et.al. Smoking cessation utilizing acupuncture and the effect
        on carboxyhemoglobin. Acup 1: 27-31, 1990.
      </p>
      <p>
        Quingfu, S. and Youquiang, X. A survey of treatment of obesity by
        traditional Chinese medicine. J. Tradit Chin Med 13(2): 124-128, 1993.
      </p>
      <p>
        Schwartz, JL. Methods of smoking cessation. Med Clin No Amer. 76(2):
        451-476, 1992.
      </p>
      <p>
        Shafshak, TS. Electroacupuncture and exercise in body weight reduction
        and their application in rehabilitating patients with knee
        osteoarthritis. Amer J Chin Med. 23(1): 15-25, 1995.
      </p>
      <p>
        Shoukang, L. Acupuncture for quitting cigarettes. Inter J Chin Med 4(4):
        3970404, 1993.
      </p>
      <p>
        Smith, M. Acupuncture has been used primarily as an adjunct to existing
        chemical dependency treatment protocols. J Subst Abuse Treat 11(6): 587,
        1994.
      </p>
      <p>
        Sun, F. et.al. Effect of acupuncture on caloric intake of patients with
        simple obesity Inter J Clin Acup 5(4): 379-388, 1994.
      </p>
      <p>
        Sun. Q. &amp; Xu, Y. A survey of the treatment of obesity by traditional
        Chinese medicine. J Tradit Chin Med 13(2): 124-128, 1993.
      </p>
      <p>
        Sun, Q. &amp; Xu, Y. Simple obesity and obesity hyperlipemia treated
        with otoacupoint pellet pressure and body acupuncture. J Tradit Chin Med
        13(1): 22-26, 1993.
      </p>
      <p>
        Tang, X. 75 cases of simple obesity treated with auricular and body
        acupuncture. J Tradit Chin Med. 13(3): 194-195, 1993.
      </p>
      <p>
        ter Riet, et.al. A meta-analysis of studies into the effect of
        acupuncture on addiction. Br J Gen Pract 40: 379-382, 1990.
      </p>
      <p>
        Washburn, A.M. et.al. Acupuncture heroin detoxification: a single blind
        clinical trial. J Subst Abuse Treat 10: 345-351, 1993.
      </p>
      <p>
        Worner, T.M. et.al. Acupuncture fails to improve treatment outcome in
        alcoholics. Drug Alcohol Depend 30: 169-173, 1992.
      </p>
      <p>
        Xiaofeng, T. 75 cases of simple obesity treated with auricular and body
        acupuncture. J Tradit Chin Med 13(3): 194-195, 1993.
      </p>
      <p>
        Zhan, J. Observations on the treatment of 393 cases of obesity by semen
        pressure on auricular points. J Tradit Chin Med. 13(1): 27-30, 1993.
      </p>
      <p>
        Zichling, L. et.al. Acupuncture in treatment of simple obesity. Inter J
        Clin Acup 4(4): 343-350, 1993.
      </p>
      <h2 id="allergy">Allergy</h2>
      <p>
        Chen, J.H. and Jobst, K.A. Childhood asthma: traditional Chinese
        medicine. Comp Med Ther Med 2: 138-139, 1994.
      </p>
      <p>
        Gong, J. Treatment of chronic bronchitis and asthma by electric needling
        and point injection: a clinical observation of 250 cases. Inter J Clin
        Acup 17(3): 265-268, 1996.
      </p>
      <p>
        Jobst, K.A. et.al. A review of acupuncture for bronchial asthma: a
        double blind cross over study. Comp Med Res 6: 57-58, 1992.
      </p>
      <p>
        Joshi, YM. Acuuncture in bronchial asthma. J Assoc Phys India 40(5):
        327-331, 1992.
      </p>
      <p>
        Lai, X. Observation on the curative effect of acupuncture on type I
        allergic diseases. J Tradit Chin Med. 13(4): 234-235, 1993.
      </p>
      <p>
        Lane, D.H. and Lane, T.V. Alternative and complementary medicine for
        asthma. Thorax 46: 787-797, 1991.
      </p>
      <p>
        Lane, D.J. What can alternative medicine offer the treatment of asthma?
        J Asthma 31(3): 155-162, 1994.
      </p>
      <p>
        Lewis, G.B.H. et.al. Acupuncture at points yanghi and Waignan compared
        with the established points Feishu and Dazui in the therapy of asthma.
        Amer J Acup 21(3): 241-246, 1993.
      </p>
      <p>
        Liu, X. et.al. Effect of acupuncture and point injection treatment on
        immunologic function in rheumatoid arthritis. J Tradit Chin Med. 13(3):
        174-178. 1993.
      </p>
      <p>
        Lu, S-k. Acupuncture treatment of asthma. Inter J Clin Acup 5(1): 53-60,
        1994.
      </p>
      <p>
        Ming-Lao, L. and Shu-ren, L. Acupuncture treatment of disease of the
        lung. Inter J Clin Acup 5(2): 157-161, 1994.
      </p>
      <p>
        Morton, AL. et.al. Efficacy of laser acupuncture in the prevention of
        exercise-induced asthma. Ann Allergy 70(4): 295-298, 1993.
      </p>
      <p>
        Rogers, PA, et.al. Acupuncture for immune-related disorders. Literature
        review and clinical applications. Probl Vet Med. 4(1): 162-193, 1992.
      </p>
      <p>
        Shuzhiang, Y. et.al. Acupuncture treatment of chronic rhinitis in 75
        cases. J Tradit Chin Med 13(2): 103-105, 1993.
      </p>
      <p>
        Sternfeld, M. et.al. Combined acupuncture and auricular therapy in the
        extubation of acute respiratory failure in bronchial asthma: a case
        report. Amer J Acup 19_ 105-106, 1991.
      </p>
      <p>
        Tandon, MK. et.al. Acupuncture for bronchial asthma? A double blind
        cross over study. Med J Aust 154: 409-412, 1991.
      </p>
      <p>
        van Benschoten, MM. Acupoint diagnostics and autoimmune disease. Amer J
        Acup 23(2): 169-182, 1995.
      </p>
      <p>
        Visser, GJ. et.al. Rheumatologists and their patients who seek
        alternative care: an agreement to disagree. Br J Rheumatol. 31(7):
        485-490, 1992.
      </p>
      <p>
        Williamson, L. Hay fever prophylaxis using single point acupuncture: a
        pilot study. Acup in Med 12(2): 84-87, 1994.
      </p>
      <p>
        Wu, J. Acupuncture effect on cellular immunity and neuroendocrine-immune
        network: a review of our research works. World J Acup-Moxi. 5(1): 51-59,
        1995.
      </p>
      <p>
        Xiao-ping, J. Allergic rhinitis. Inter J CLin Acup 5(2): 179-182, 1994.
      </p>
      <p>
        Xingshen, R. Acupuncture treatment of allergic rhinitis. Inter J Clin
        Acup 4(3): 263-268, 1993.
      </p>
      <p>
        Xinhan, L. et.al. Effect of acupuncture and point injection on
        immunologic function in rheumatoid arthritis. J Tradit Chin Med 13(3):
        174-178, 1993.
      </p>
      <p>
        Yin, ZF. Acupuncture treatment of ITP. Inter J CLin Acup. 6(2): 147-150,
        1995.
      </p>
      <p>
        Yu, S. et.al. Acupuncture treatment of chronic rhinitis in 75 cases. J
        Tradit Chin Med. 13(2): 103-105, 1993.
      </p>
      <p>
        Zwolfer, W. et.al. Beneficial effect of acupuncture on adult patients
        with asthma bronchiale. Amer J Chin Med 21(2): 113-117, 1993.
      </p>
      <h2 id="auricular">Auricular</h2>
      <p>
        Alkaysi, G. et.al. The treatment of pathological obesity by a new
        auricular acupuncture method: a five year clinical experience. Amer J
        Acup 19: 323-328, 1991.
      </p>
      <p>
        Chen, G. How to advance the therapeutic efficacy of auriculopoint seed
        pressing method in the treatment of cholelithiasis. J Tradit Chin Med.
        11(4): 263-271, 1991.
      </p>
      <p>
        Chen, G. Advances in researches on auriculo-acupoints. J Tradit Chin
        Med. 11(3): 216-223, 1991.
      </p>
      <p>
        Chen, H. Recent studies on auriculoacupuncture and its mechanism. J
        Tradit Chin Med. 13(2): 129-143, 1993.
      </p>
      <p>
        Chen, K. et.al. Clinical application of traditional auriculoacupoint
        therapy. J Tradit Chin Med. 13(2): 152-154, 1993.
      </p>
      <p>
        Chen, K. et.al. Auriculoacupuncture therapy–a traditional Chinese method
        of treatment. J Tradit Chin Med. 12(3): 233-235, 1992.
      </p>
      <p>
        Chen, K. et.al. Auriculoacupuncture therapy–a traditional Chinese method
        of treatment. J Tradit Chin Med. 12(4): 308-310, 1992.
      </p>
      <p>
        Chen, S. Therapeutic effects of ear acupuncture in 52 cases with
        reaction to blood transfusion or fluid infusion. World J Acup-Moxi.
        5(2): 26-28, 1995.
      </p>
      <p>
        Debreceni, L. The effect of electrical stimulation of the ear points on
        the plasma ACTH and GH level in humans. Acup ElectroTher Res. 16(1-2):
        45-51, 1991.
      </p>
      <p>
        Gerhard, I &amp; Postneek, F. Auricular acupuncture in the treatment of
        female infertility. Gynecol Endocrinol. 6(3): 171-181, 992.
      </p>
      <p>
        Graf, M. Auricular acupuncture and auricular medicine. AAMA Rev 2(2):
        17-22, 1990.
      </p>
      <p>
        He, T. Treatment of acute lumbar sprain with otoacupuncture at the
        acupoint lumbago. J Tradit Chin Med. 13(2): 106, 1993.
      </p>
      <p>
        Ji, Y. 776 cases of pain treated with auriculopressure therapy. J Tradit
        Chin Med. 12(4): 275-276, 1992.
      </p>
      <p>
        Ischenko, AN et.al. Auricular diagnostics used in the system of
        screening surveys. Med Prog Technol. 17(1): 29-32, 1991.
      </p>
      <p>
        Lin, J-g, et.al. Investigation on the effects of ear acupressure on
        exercise-induced lactic acid levels and the implications for athletic
        training. Amer J Acup 23(4): 309-314, 1995.
      </p>
      <p>
        Liu, H. et.al. Treatment of adolescent myopia by pressure plaster of
        semen impatientis on otoacupoints. J Tradit Chin Med. 14(4): 283-286,
        1994.
      </p>
      <p>
        Liu, X. et.al. Observations on the effect of otoacupoint pressure on the
        motor functions of the gallbladder. J Tradit Chin Med. 13(1): 42, 1993.
      </p>
      <p>
        Margolin, A. et.al. A single blind investigation of four auricular
        needle puncture configurations. Amer J Chin Med. 23(2): 105-114, 1995.
      </p>
      <p>
        Romoli, M. et.al. Diagonal ear lobe crease possible significance as
        cardio-vascular risk factor and its relation to ear-acupuncture. Acup
        Electrother Res 14: 149-154, 1989.
      </p>
      <p>
        Romoli, M &amp; Giommi, A. Ear acupuncture and psychosomatic medicine:
        right-left assymetry of acupoints and lateral prefernces–part II. Acup
        ElectroTher Res. 19(1): 11-17, 1994.
      </p>
      <p>
        Romoli, M. &amp; Giommi, A. ear acupuncture in psychosomatic medicine:
        the importance of the sanjiao (triple heater area. Acup ElectroTher Res.
        18(3-4): 185-194, 1993.
      </p>
      <p>
        Simmons, MS &amp; Oleson, TD. Auricular electrical stimulation and
        dental pain threshold. Anesth Prog. 40(1): 14-19, 1993.
      </p>
      <p>
        Visetti, E. &amp; Costa, P. Auriculotherapy for intra-operative hiccup
        in anesthetized patients. Amer J Acup. 23(2): 105-108, 1995.
      </p>
      <p>
        Wang, M. 42 cases of climacteric syndrome treated with auricular pellet
        pressure. J Tradit Chin Med. 11(3): 196-198, 1992.
      </p>
      <p>
        Xu, Y. Treatment of acute pain with auricular pellet pressure on ear
        shenmen as the main point. J Tradit Chin Med. 12(2): 114-115, 1992.
      </p>
      <p>
        Yang, C. et.al. 268 cases of myopia treated with injection and pellet
        pressure at auriculoacupoints. J Trad Chin Med. 13(3): 196-198, 1993.
      </p>
      <p>
        Zhou, R. et.al. Anti-hypertensive effect of auriculo-acupoint pressing
        therapy–clinical analysis of 274 cases. J Tradit Chin Med 11(3):
        1890192, 1991.
      </p>
      <p>
        Zhou, R. et.al. Hypotensive effect of ototherapy in relation to
        symptomatic and dispositional type of patients. J Tradit Chin Med.
        12(2): 124-128, 1992.
      </p>
      <h2 id="back">Back</h2>
      <p>
        Wu, L. &amp; Jin, Y. Application of finger pressure to ankle sprains. J
        Tradit Chin Med. 13(4): 299-302, 1993.
      </p>
      <p>
        Zwolfer, W. et.al. Acupuncture in gonarthritic pain–“Bachmann’s knee
        program”. Amer J Chin Med. 20(3-4): 325-329, 1992.
      </p>
      <p>
        Chen, D. Treatment of sciatica with injection of Novocain into tender
        points along the sciatic nerve. 132 cases. J Tradit Chin Med. 14(1):
        32-34, 1994.
      </p>
      <p>
        Cui, S. 100 cases of acute lumbar sprain treated with acupuncture at
        zhibian. J Tradit Chin Med. 12(2): 119, 1992.
      </p>
      <p>
        Deliu, C. Treatment of sciatic with injection of Novocain into tender
        points along the sciatic nerve. J Tradit Chin Med 14(1): 32-34, 1994.
      </p>
      <p>
        Ding, Y-q and Shi, L. Auricular acupunctur ein treatment of acute lumbar
        strain. Inter J clin Acup 7(2): 211-214, 1996.
      </p>
      <p>
        He, T. Treatment of acute lumbar sprain with otoacupunctrue at the
        acupoint lumbago. J Tradit Chin Med. 13(2): 106, 1993.
      </p>
      <p>
        Hu, R. Treatment of acute lumbar sprain with acupuncture at Fuyang
        (B59). J Tradit Chin Med. 13(4): 264-265, 1993.
      </p>
      <p>
        Huang, W. et al clinical observation on the treatment of lumbar vertebra
        hyperosteogeny with electro and hydro acupuncture. World J Acup-Moxi
        6(1): 37-39, 1996.
      </p>
      <p>
        Huo, Q-p Acute lumbar strain treated with self-proposed “sprain points”:
        observation of 75 cases. Inter J Clin Acup 7(3): 375-378, 1996.
      </p>
      <p>
        Jiao, H-p A report on 45 cases of lumbar hyperosteogeny treated with
        acupuncture. Inter J Clin Acup 7(1): 101-102, 1996.
      </p>
      <p>
        Li, Z. &amp; Shan, J. Clinical comparison between scalp acupuncture
        combined with a single body acupoint and body acupuncture alone for the
        treatment of sciatica. Amer J Acup. 23(3): 305-308, 1995.
      </p>
      <p>
        Lin, X et al Acupuncture plus massage vs massage alone in treating acute
        lumbar strain. Inter J Clin Acup 7(3): 365-368, 1996.
      </p>
      <p>
        Liao, SJ. Acupuncture for low back pain in huang di nei jing su wen.
        (Yellow Emperor’s Classic of Internal Medicine Book of Common
        Questions). Acup ElectroTher Res. 17(4): 249-258, 1992.
      </p>
      <p>
        Lisenyuk, VP &amp; Yakupov, RA. Osteoelectroacupuncture in the
        management of vertebrogenic pain syndromes in the lumbar regions and
        lower extremities. Acup Electro-Ther Res. 17(1): 21-28, 1992.
      </p>
      <p>
        Lixiang, C. and Li-Hua, X. Puncturing Renzhong and Shousanli in treating
        50 cases of acute lumbar sprain. Inter J Clin Acup 5(2): 215-219, 1994.
      </p>
      <p>
        Lu, A-w The use of warm needle acupuncture plus cupping therapy for
        chronic low back pain involving osteoarthritic hyperostosis. Amer J Acup
        24(1): 5-10, 1996.
      </p>
      <p>
        Ma, B-h Acupuncture and cupping in treatmetn of low back muscle strain.
        Inter J Clin Acup 7(2): 199-200, 1996.
      </p>
      <p>
        Pei, J. Treatment of sciatica by acupuncture at Jiaji points–a report of
        168 cases. J Tradit Chin Med. 14(4): 266-269, 1994.
      </p>
      <p>
        Song, Z. Treatment of 1000 cases of lumbar soft tissue injury with
        acupuncture plus exercise. J Tradit Chin Med. 13(1): 19-21, 1993.
      </p>
      <p>
        Song-Rong, W. and Bing, W. Through needling of the ear point “buttocks”
        in treating low back pain. Inter J Clin Acup 5(2): 213-216, 1994.
      </p>
      <p>
        Song-Rong, W. and Bing, W. 455 cases of sciatica treated with deep
        needling of Guanyuanshu. Inter J Clin Acup 4(2): 137-140, 1993.
      </p>
      <p>
        Thomas, M &amp; Lundberg, T. Importance of modes of acupuncture in the
        treatment of chronic nociceptive low back pain. Acta Anaesthesia Scand.
        38(1): 63-69, 1994.
      </p>
      <p>
        Yang, Z. &amp; Jiang, H. Investigation on analgesic mechanism of
        acupoint finger-pressure massage on lumbago. J Tradit Chin Med. 14(1):
        35-40, 1994.
      </p>
      <p>
        Zhang, G-h combination therapy in the treatment of prolapse of lumbar
        intervertebral dis: clinical observation of 30 cases. Inter J Clin Acup
        7(1): 95-98, 1996.
      </p>
      <p>
        Zhang, Y. &amp; Yang, X. 56 cases of disturbance in small articulations
        of the lumbar vertebrae treated by acupuncturing the effective points–a
        new system of acupuncture. J Tradit Chin Med. 14(2): 115-120, 1994.
      </p>
      <p>
        Zhang, Y. et.al. Bloodletting at weizhong point (B40) for treatment of
        acute lumbar sprain. J Tradit Chin Med. 13(3): 192-193, 1993.
      </p>
      <p>
        Zhen-yun, Y. Single point acupuncture of Wiguan (TH5). Inter J Clin Acup
        5(2): 203-205, 1994.
      </p>
      <p>
        Zhenzhi, S. Treatment of 1,000 cases of lumbar soft tissue injury with
        acupuncture. J Tradit Chin Med 13(1): 19-21, 1993.
      </p>
      <p>
        Zhihang, Y. and Hong, J. Investigation on analgesic mechanism of
        acupoint finger-pressure massage on lumbago. J Tradit Chin Med 14(1):
        35-40, 1994.
      </p>
      <p>
        Zhou, K-z Acute lumbar strain treated by needling Renzhong: a report of
        50 cases. Inter J Clin Acup 7(3): 371-374, 1996.
      </p>
      <h2 id="cardiovascular">Cardiovascular</h2>
      <p>
        Ballegaard, S. et.al. Effects of acupuncture in moderate, stable angina
        pectoris: a controlled study. J. Inter Med 227: 25-30, 1990.
      </p>
      <p>
        Ballegaard, S. et.al. Modulatory effect of acupuncture on the
        cardiovascular system: a cross over study. Acup &amp; Electrother Res
        18: 103-115, 1993.
      </p>
      <p>
        Ballegaard, S. et.al. Acupuncture in angina pectoris: does acupuncture
        have a specific effect? J Intern Med. 229(4): 357-362, 1991.
      </p>
      <p>
        Ballegaard, S. et.al. Acupuncture in angina pectoris: Do psychosocial
        and neurophysiological factors relate to the effect? Acup ElectroTher
        Res. 20(1): 101-116, 1995.
      </p>
      <p>
        Colquhun, DM Electrical neurostimulation for angina pectoris.
        Acupuncture and TENS-where east meets west. Med J Aust. 158(7): 440-442,
        1993.
      </p>
      <p>
        Gapunjuk, P.J. et.al. Clinical effectiveness of auricular acupuncture
        treatment of patients with hypertensive disease. Acup in Med 11(1):
        29-32, 1993.
      </p>
      <p>
        Huang, H. &amp; Liang, S. Acupuncture at otoacupuncture point heart for
        treatment of vascular hypertension. J Tradit Chin Med. 12(2): 133-136,
        1992.
      </p>
      <p>
        Lee, H.S. and Kim, J.Y. Effects of acupuncture on blood pressure and
        plasma renin activity in two kidney one clip Goldblatt hypertensive
        rats. Amer J Chin Med 22(3-4): 215-219, 1994.
      </p>
      <p>
        Li, L. et.al. Comparative observation on effect of electric acupuncture
        of Neiguan (P6) at chen time vs xu time on left ventricular function in
        patients with coronary heart disease. J Tradit Chin Med. 14(4): 262-265,
        1994.
      </p>
      <p>
        Liu, Z. et.al. Prophylactic and therapeutic effects of acupuncture on
        simple obesity complicated by cardiovascular diseases. J Tradit Chin
        Med. 12(1): 10-20, 1991.
      </p>
      <p>
        Richter, A. et.al. Effect of acupuncture in patients with stable angina.
        Eur Heart J. 12(2): 175-178, 1991.
      </p>
      <p>
        Saku, K. et.al. Characteristics of reactive electropermeable point on
        the auricles of coronary heart disease patients. Clin Cardiol 16:
        415-419, 1993.
      </p>
      <p>
        Smith, FW Jr. Acupuncture for cardiovascular disorders. Prob Vet Med.
        4(1): 125-131, 1992.
      </p>
      <p>
        Sodipo, J. Acupuncture and blood studies in sickle cell anemia. Amer J
        Chin Med 21(1): 85-89, 1993.
      </p>
      <p>
        Wang, X-t., et.al. Acupuncture treatment of angina pectoris based on
        catagorical identification: a clinical report of 39 cases. Inter J Clin
        Acup 6(1): 5-9, 1995.
      </p>
      <p>
        Williams, T. et.al. Effect of acupuncture point stimulation on diastolic
        blood pressure in hypertensive subjects: a preliminary study. Phys Ther
        71: 523-529, 1991.
      </p>
      <p>
        Xiage, S. et.al. An experimental study on acupuncture anti-hemorrhagic
        shock. J Tradit Chin Med 13(3): 207-210, 1993.
      </p>
      <p>
        Xie, X. et.al. Observation on the changes in plasma cardionatrion before
        and after microwave acupuncture in coronary heart disease. J Tradit Chin
        Med. 14(1): 19-25, 1994.
      </p>
      <p>
        Xinmin, G. et.al. Acupuncture in prevention of ventricular fibrillation
        secondary to myocardial infarction: animal experiment to explore its
        mechanism. Inter J Clin Acup 4(3): 235-242, 1993.
      </p>
      <p>
        Yao, W. and Liu, H. clinical observationon the immediate hypotensive
        effect of Zanshu point. J Tradit Chin Med 16(4): 273-274, 1996.
      </p>
      <p>
        Yin, K. &amp; Jia, C. Treatment of chronic coronary insufficiency with
        acupuncture on ximen point. J Tradit Chin Med. 11(2): 99-100, 1991.
      </p>
      <p>
        Yu, P. et.al. Treatment of essential hypertension with auriculopressure.
        J Tradit Chin Med. 11(1): 17-21, 1991.
      </p>
      <p>
        Zhang, d. Moxibustion treatment of CHD and CVA. Iner J Clin Acup 7(3):
        285-288, 1996.
      </p>
      <p>
        Zhou, R. et.al. Antihypertensive effect of auriculo-acupoint pressing
        therapy–clinical analysis of 274 cases. J Tradit Chin Med. 11(3):
        189-192, 1991.
      </p>
      <p>
        Zhou, R. et.al. Hypotensive effect of ototherapy in relation to
        symptomatic and dispositional types of patients. J Tradit Chin Med.
        12(2): 124-128, 1992.
      </p>
      <p>
        Zhou, Y-m Needling test in differentiating between cardiac neurosis and
        organic heart diseases. Inter J Clin Acup. 6(1): 11-14, 1995.
      </p>
      <h2 id="face">Face</h2>
      <p>
        Beppu, S. et.al. Practical application of meridian acupuncture treatment
        for trigeminal neuralgia. Anesth Pain Control Dent. 1(2): 103-108, 1992.
      </p>
      <p>
        Cai, X-g. Staged treatment of peripheral facial paralysis. Inter J clin
        Acup. 7(1): 23-26, 1996.
      </p>
      <p>
        Cui, Y.M. Treatment of peripheral facial paralysis by scalp acupuncture:
        a report of 100 cases. J Tradit Chin Med 12(2): 106-107, 1992.
      </p>
      <p>
        Cui, Y. Treatment of 60 cases of dysfunction of temperomandibular joint
        by puncturing zusanli (St 36). J Tradit Chin Med. 13(3): 191, 1993.
      </p>
      <p>
        Ekblom, A. et.al. Increased postoperative pain and consumption of
        analgesics following acupuncture. (Dental extractions). Pain 44(3):
        241-247, 1991.
      </p>
      <p>
        Gao, H.B. and Chen, D. Clinical observation on 60 cases of peripheral
        facial paralysis treated with acupoint penetration needling. Inter J
        Clin Acup 2(1): 25-28, 1991.
      </p>
      <p>
        Ge, S et.al. Treatment of primary trigeminal neuralgia with acupuncture
        in 1500 cases. J Tradit Chin Med 11(1): 3-6, 1991.
      </p>
      <p>
        Gardner-Abbate, S. The treatment of periodontal gum disease: a protocol
        for prevention, maintenance, and reversal within the paradigm of
        traditional Chinese medicine. Amer J Acup. 23(3): 231-240, 1995.
      </p>
      <p>
        Gu, X-d. An introduction to an effective acupuncture analgesia treatment
        using the bioholographic system of the philtrum region. Amer J Acup
        23(1): 9-12, 1995.
      </p>
      <p>
        Guo, J. et.al. Treatment of primary trigeminal neuralgia with
        acupuncture at the sphenopalatine ganglion. J Tradit Chin Med. 15(1):
        31-33, 1995.
      </p>
      <p>
        He, S. et.al. Review on acupuncture treatment of facial paralysis during
        the past decade. J Tradit Chin Med. 15(1): 63-67, 1995.
      </p>
      <p>
        Jia, D. Current applications of acupuncture by otorhinolaryngologists. J
        Tradit Chin Med. 13(1): 59-64, 1993.
      </p>
      <p>
        Johansson, A. et.al. Acupuncture for the treatment of facial muscular
        pain. Acta Odontol Scand. 49: 153-158, 1991.
      </p>
      <p>
        Ke-Zheng, C. Acupuncture treatment of Bell’s palsy (mini-review). Inter
        J Clin Acup. 5(1): 37-43, 1994.
      </p>
      <p>
        Lao, L.X., et. al. The effect of acpuncture on post operative oral
        surgery pain: a pilot study. Acup. Med. 12: 13-17, 1994.
      </p>
      <p>
        Li. W. Two hundred cases of facial paralysis treated by acupuncturing
        Diaoxian point. World J Acup-Moxi. 5(1): 8-10, 1995.
      </p>
      <p>
        List, T. et.al. Acupuncture and occlusal splint therapy in the treatment
        of craniomandibular disorders. Part I: a comparative study. Swed Dent J.
        16(4): 125-141, 1992.
      </p>
      <p>
        List, T. &amp; Helkimo, M. Acupuncture and occlusal spint therapy in the
        treatment of craniomandibular disorders. II. A one year followup study.
        Acta Odontol Scand. 50(6): 375-385, 1992.
      </p>
      <p>
        List, T. Acupuncture in the treatment of patients with craniomandibular
        disorders. Comparative, longitudinal, and methodological studies. Swed
        Dent J Suppl. 87: 1-159, 1992.
      </p>
      <p>
        Liu, C. &amp; Wang, Y. 81 cases of paralytic strabismus treated with
        acupuncture. J Tradit Chin Med. 13(2): 101-102, 1993.
      </p>
      <p>
        Liu, H &amp; Liu, Y. Treatment of peripheral facial paralysis with
        pick-prick and connecting acupuncture. J Tradit Chin Med 11(1): 31-33,
        1991.
      </p>
      <p>
        Lixing, L., et al. The effect of acupuncture on post-operative oral
        surgery pain: A pilot study. Acup in Med. 12(1): 13-17, 1994.
      </p>
      <p>
        Lu, DP &amp; Lu, GP Acupuncture anesthesia/analgesia for pain and
        anxiety control in dental practice. Part I: Theory and application.
        Compendium 14(2): 182-189, 1993.
      </p>
      <p>
        Part II: Techniques for clinical application. Ibid, 14(4): 464-468,
        470-472, 1993.
      </p>
      <p>
        Lu, F. Treatment of facial spasm by plum-blossom needle tapping and
        cupping therapy. J Tradit Chin Med. 13(3): 202, 1993.
      </p>
      <p>
        Matsumura, WM. Use of acupressure techniques and concepts for
        nonsurgical management of TMJ disorders. J Gen Orthodont. 4(1): 5-16,
        1993.
      </p>
      <p>
        Meihua, W. Acupuncture treatment of facial paralysis: report of 269
        cases. Internat. J. Clin Acup. 4(3): 317-318, 1993.
      </p>
      <p>
        Nepp, J. and Wedrich, A. Conjunctivitis seca: A comparison of
        traditional Chinese and western medicine symptoms. Acup in Med. 12(2):
        88-92, 1994.
      </p>
      <p>
        Rowe, MJ. Clinical treatment of temperomandibular joint dysfunction
        syndrome. Acup ElectroTher Res. 17(1): 47-48, 1992.
      </p>
      <p>
        Salim, M. Acupuncture vs carbamazepine in trigeminal neuralgia. JPMA J
        Pak Med Assoc. 43(1): 13, 1993.
      </p>
      <p>
        Scarcella, S. et al. Electroacupuncture treatment of postoperative pain
        in oral surgery. Acup in Med. 12(2): 75-77, 1994.
      </p>
      <p>
        Shang, J-j. Use of through acupuncture in peripheral facial paralysis:
        Report of 165 cases. Inernat J Clin Acup 7(1): 81-84, 1996.
      </p>
      <p>
        Shugui, C. Acupuncture treatment of facial paralysis: Report of 165
        cases. Internat. J Clin acup. 4(3): 319-320, 1993.
      </p>
      <p>
        Simmons, MS &amp; Oleson, TD Auricular electrical stimulation and dental
        pain threshold. Anesth. Prog. 40(1): 14-19, 1993.
      </p>
      <p>
        Tang, L. &amp; Kang, S. Treating intractible facial paralysis with
        chicken foot acupuncture and the intermuscular acupuncture: a clinical
        report of 109 cases. Inter J Clin Acup. 5(4): 459-461, 1994.
      </p>
      <p>
        Wang, K. A report of 22 cases of temperomandibular joint dysfunction
        syndrome treated with acupuncture and laser radiation. J Tradit Chin
        Med. 12(2): 116-118, 1992.
      </p>
      <p>Wen, H. Face acupuncture. Inter J clin Acup 7(3): 301-304, 1996.</p>
      <p>
        Wen-yan, W. et al. Balance acupuncture in treatment of peripheral facial
        paralysis: an analysis of 229 cases. Inter J Clin Acup. 5(3): 277-283,
        1994.
      </p>
      <p>
        Xi, Z. Needling Jiexi on basis of midnight-noon cycle of Qi and blood in
        treating 94 cases of tic doloreaux. Inter J. Clin Acup. 5(3): 367-369,
        1994.65
      </p>
      <p>
        Xiaoqun, R. A survey of acupuncture treatment for peripheral facial
        paralysis. J. Tradit. Chin Med. 14(2): 139-146, 1994.
      </p>
      <p>
        Xinhan, Y. and Suoxiang, N. Dredging needling in treatment of facial
        paralysis: report of 206 cases. Internat. J. Clin Acup. 4(3): 321-325,
        1993.
      </p>
      <p>
        Yaohua, Z. and Xiufu, W.J. Experience in the treatment of facial
        paralysis by puncturing effective points–a new system of acupuncture.
        Tradit Chin Med. 14(1): 19-25, 1994.
      </p>
      <p>
        Yutan, L. A new classification system and combined treatment method for
        idiopathic facial paralysis: report on 718 cases. Amer J Acup. 23(3):
        205-210, 1995.
      </p>
      <p>
        Zhang, D. et al. Clinical observations on acupuncture treatment of
        peripheral facial paralysis aided by infra-red thermography–a
        preliminary report. J Tradit Chin Med 11(2): 139-145, 1991.
      </p>
      <p>
        Zhang, D. et al. The study on the relation between the location of nerve
        lesion in peripheral facial paralysis and the therapeutic effect of
        acupuncture. World J Acup-Moxi, 5(4): 38-41, 1996.
      </p>
      <p>
        Zhang, Y &amp; Wang, X. Experience in the treatment of peripheral facial
        paralysis by puncturing effective points–a new system of acupuncture. J
        Tradit Chin Med 14(1): 19-25, 1994.
      </p>
      <p>
        Zhang, Y-z. Acupuncture plus TDP in treating 1148 cases of facial
        paralysis. Iner J Clin Acup 7(1): 85-88, 1996.
      </p>
      <p>
        Zhi-jie, Z. et.al. Needling treatment of facial paralysis: clinical
        observation of 840 cases. Inter J Clin Acup 5(4): 403-408, 1994.
      </p>
      <p>
        Zhou, Q. and Dou, Z-y. facial paralysis treated with electroacupuncture:
        observatin of 128 cases. Inter J clin Acup 7(3): 353-356, 1996.
      </p>
      <h2 id="gastroenterology">Gastroenterology</h2>
      <p>
        Blom, M. et.al. The effect of acupuncture on salivary flow rates in
        patients with xerostomia. Oral Surg Oral Med Oral Pathol. 73(3):
        293-298, 1992.
      </p>
      <p>
        Chen, G. How to enhance the therapeutic efficacy of auriculo-point seed
        pressing method in the treatment of cholelithiasis. J Tradit Chin Med.
        11(4): 263-271, 1991.
      </p>
      <p>
        Chen, K-q. Treatment of abdomenal pain with acupuncture and moxibustion.
        Inter J Clin Acup. 6(1): 41-45, 1995.
      </p>
      <p>
        Chen, K-q. Brief notes: Lectures. Treatment of diarrhea by acupuncture
        and moxibustion. Inter J Clin Acup. 6(2): 177-179, 1995.
      </p>
      <p>
        Chen, Z. Treatment of chronic gastritis with acupuncture. J Tradit Chin
        Med. 14(3): 233-235, 1994.
      </p>
      <p>
        Chen, Z. Treatment of ulcerative colitis with acupuncture. J Tradit Chin
        Med. 15(3): 231-233, 1995.
      </p>
      <p>
        Cheng, R. et.al. A clinical study on the subtotal gastrectomy under
        acupuncture combined with epidural anesthesia of small dosage. World J
        Acup-Moxi. 5(3): 16-23, 1995.
      </p>
      <p>
        Cui, S. Clinical application of acupoint tianshu. J Tradit Chin Med.
        12(1): 52-54, 1992.
      </p>
      <p>
        Dill, SG. Acupuncture for gastrointestinal disorders. Probl Vet Med.
        4(1): 144-154, 1992.
      </p>
      <p>
        Fa-Xuan, S. Acupuncture at Rhezong in treatment of severe hiccups.: a
        clinical report of 105 cases. Inter J Clin Acup 5(3): 351-353, 1994.
      </p>
      <p>
        Fan, X-l. Acupuncture at Shanwan and Neiguan in treating intractible
        hiccup. Inter J clin Acup 7(2): 189-190, 1996.
      </p>
      <p>
        Gu, Y. Treatment of acute abdomen by electro-acupuncture–a report of 245
        cases. J Tradit Chin Med. 12(2): 110-113, 1992.
      </p>
      <p>
        Guo-Wei, C. and Huai-Dian, F. Electric needling of Tianding in treatment
        of intractible hiccups: a clinical study of 55 cases. Inter J Clin Acup
        5(3): 347-350, 1994.
      </p>
      <p>
        Hu, J. Abdomenal distension–discussion. J Tradit Chin Med. 14(2):
        157-160, 1994.
      </p>
      <p>
        Jinsheng, H. What are the acupuncture modalities for treatment of
        epigastric pain. J Tradit Chin Med 13(2): 157-158, 1993.
      </p>
      <p>
        Li, F. et.al. Treatmentof hiccoughs with auriculoacupuncture. J Tradit
        Chin Med. 11(1): 14-16, 1991.
      </p>
      <p>
        Li, M.G. and Li, S.R. Acupuncture treatment for disease of spleen and
        stomach. Inter J Clin Acup 5(2): 151-156, 1994.
      </p>
      <p>
        Li, QS., et.al. Combined traditional Chinese medicine and Western
        medicine. Relieving effects of Chinese herbs, ear-acupuncture and
        epidural morphine on postoperative pain in liver cancer. Chin Med J
        (Eng) 107(4): 289-294, 1994.
      </p>
      <p>
        Li, Y. et.al. The effect of acupuncture on gastrointestinal function and
        disorders. Am J Gastroenterol. 87(10): 1372-1381, 1992.
      </p>
      <p>
        Lin, J-g. et.al. Acupuncture protection against experimental
        hyperbilirubinemia and cholangitis in rats. Amer J Chin Med. 23(2):
        131-137, 1995.
      </p>
      <p>
        Lin, Y. et.al. Clinical and experimental studies on shallow needling
        technique for treating childhood diarrhea. J Tradit Chin Med. 13(2):
        107-114, 1993.
      </p>
      <p>
        Liu, J. et.al. Effects of acupuncture on myoelectric activity of Oddi’s
        sphincter in humans. J Tradit Chin Med. 13(3): 189-190, 1993.
      </p>
      <p>
        Liu, S-P Ear diagnosis of 1862 cases of stomachache. Inter J Clin Acup
        5(4): 529-232, 1994.
      </p>
      <p>
        Liu, X. et.al. Observations on the effect of otoacupoint pressure on the
        motor functions of the gallbladder. J Tradit Chin Med. 13(1): 42, 1993.
      </p>
      <p>
        Lu, J-h &amp; Ren, Q-h. Acupuncture treatment of chronic diarrhea with
        our methods summed up by professor Qin Liang-fu. Inter J Clin Acup 5(4):
        497-499, 1994.
      </p>
      <p>
        Lux, G. et.al. Acupuncture inhibits gastric acid secretion stimulated by
        sham feeding in healthy subjects. Gut 35(8): 1026-1029, 1994.
      </p>
      <p>
        Qi, Y. Treatment of hiccough with acupuncture on middle sifeng. J Tradit
        Chin Med. 13(3): 202, 1993.
      </p>
      <p>
        Qian, L.W., et.al. Effect of electroneedling Zusanli on kinetic function
        of human pylorus. Inter J Clin Acup 5(2): 139-144, 1994.
      </p>
      <p>
        Qun, O. and Lin, P-Q. Sinew plucking in treating abdomenal distension of
        14 cases. Inter J Clin Acup 5(1): 115-118, 1994.
      </p>
      <p>
        Raut, C. The treatment of hemorrhoids by acupuncture. Amer J Acup 19:
        17-20, 1991.
      </p>
      <p>
        Shi, T. et.al. Acupuncture at jiangjing for treatment of achalasia of
        the cardia. J Tradit Chin Med. 14(3): 174-179, 1994.
      </p>
      <p>
        Su, Z. Acupuncture treatment of infantile diarrhea: a report of 1050
        cases. J Tradit Chin Med. 12(2): 120-121, 1992.
      </p>
      <p>
        Tusheng, S. et.al. Acupuncture at Jiajang for treatment of achalasia of
        the cardia. J Tradit Chin Med 14: 174-179, 1994.
      </p>
      <p>
        Visetti, E. &amp; Costa, P. Auriculotherapy for intra-operative hiccup
        in anesthetized patients. Amer J Acup. 23(2): 105-108, 1995.
      </p>
      <p>
        Wang, G.R. and Han, L-X. Treatment of biliary colic after shock wave
        lithotripsy by acupuncture of Yanglingquan. Inter J CLin Acup 5(1):
        117-118, 1994.
      </p>
      <p>
        Wang, H.H. et.al. A study in the effectiveness of acupuncture analgesia
        for colonoscopic examination compared with conventional premedication
        (acupuncture vs scopolamine + demerol). Amer J Acup 20: 217-221, 1992.
      </p>
      <p>
        Xiong, X. &amp; Deng, D-m. Acupuncture treatment of constipation due to
        diabetes mellitus: an observation of 21 cases. Inter J Clin Acup. 6(1):
        19-22, 1995.
      </p>
      <p>
        Xudong, G. Clinical study on analgesia for biliary colic with ear
        acupuncture at point Erzong. Amer J Acup 21(3): 237-239, 1993.
      </p>
      <p>
        Xunshi, W. et.al. Clinical study on the use of second metacarpal
        holographic acupoint of re-establishing gastrointestinal motility in
        patients following abdomenal surgery. Amer J Acup 22(4): 353-356, 1994.
      </p>
      <p>
        Yandong, Z. et.al. Acupuncture in the treatment of ulcerative colitis:
        report on 39 patients. Inter J Clin Acup 4(1): 85-87, 1993.
      </p>
      <p>
        Yang, S-H, et.al. Protection by moxibustion against experimental
        hyperbilirubinemia and cholangitis in rats. Amer J Chin Med 21(3):
        237-242, 1993.
      </p>
      <p>
        Yu, G-X and Qun, O. Finger pressing at point Luolingwu during
        gastroscopic examination: a report of 132 cases. Inter J Clin Acup 5(1):
        33-35, 1994.
      </p>
      <p>
        Zhan, R-l. Treatment of hiccup by needling Zanzhu. Inter J Clin Acup
        7(2): 191-192, 1996.
      </p>
      <p>
        Zhang, J. Treatment with acupuncture at zusanli (St36) for epigastric
        pain in the elderly. J Tradit Chin Med. 12(3): 178-179, 1992.
      </p>
      <p>
        Zhang, L. &amp; Fu, J. 225 hiccup cases treated with electromagnetic
        impulses at erzhong pint. J Tradit Chin Med. 13(1): 13, 1993.
      </p>
      <p>
        Zhang, Y. et.al. 1291 cases of cholelithiasis treated with electric
        shock on otoacupoints. J Tradit Chin Med. 11(2): 101-109, 1991.
      </p>
      <p>
        Zhao, J. Acupuncture at huatojiaji (extra 21) points for treatment of
        acute epigastric pain. J Tradit Chin Med. 11(4): 258, 1991.
      </p>
      <p>
        Zhao, Z. C. Acupuncture treatment of superficial gastritis: observation
        of 85 cases. Inter J Clin Acup 5(1): 113-114, 1994.
      </p>
      <p>
        Zhou, C. Treating 100 cases of acute stomachache by electroacupuncture
        of Pishu and Weishu. Inter J Clin Acup 4(2): 189-190, 1993.
      </p>
      <p>
        Zhu, X-g. Treatment of 56 cases of hemmorhoid by the ear pressing
        method. Inter J clin Acup 7(3): 379-380, 1996.
      </p>
      <h2 id="headache">Headache</h2>
      <p>
        Airaksinen, O. &amp; Pontinen, PJ. Effects of the electrical stimulation
        of myofascial trigger points with tension headache. Acup. Electro-Ther
        Res. 17(4): 285-290, 1992.
      </p>
      <p>
        Carlsson, J., et. al. Muscle tenderness in tension headache treated with
        acupuncture or physiotherapy. Cephalalgia 10: 131-141, 1990.
      </p>
      <p>
        Chen, K., et al Treatment of headache with traditional auriculopoint
        therapy. J. Tradit Chin Med 13(3): 230-233, 1993.
      </p>
      <p>
        Chen, Z. Acupuncture treatment of headache. J Tradit Chin Med 14(4):
        272-275, 1994.
      </p>
      <p>
        Di Concetto, G. &amp; Sotte, L. Treatment of headaches by acupuncture
        and Chinese herbal therapy–conclusive data regarding 1,000 patients. J
        Tradit Chin Med 11(3): 174-176, 1991.
      </p>
      <p>
        Dong, Z. Treating vascular migraine with deep acupuncture at Fengchi: a
        report of 240 cases. Inter J Clin Acup 5(4): 455-458, 1994.
      </p>
      <p>
        Hardebo, J.E., et. al. Low CSF met-enkephalin levels in cluster headache
        are elevated by acupuncture. Headache Sept 1989, pp 494-497.
      </p>
      <p>
        Hesse, J. et.al. Acupuncture vs metaprolol in migraine prophylaxis: a
        randomized trial of trigger point inactivation. J Intern Med. 235(5):
        451-456, 1994.
      </p>
      <p>
        Hou, A-i Treatment of migraine by needling Yifeng. Inter J Clin Acup
        6(1): 67-68, 1995.
      </p>
      <p>
        Hu. J. Headache (clinical conference) J Tradit Chin Med 14(3): 237-240,
        1994.
      </p>
      <p>
        Li, Y. Treatment of histamine headache with acupuncture at dazhui (DU
        14). J Tradit Chin Med 11(4): 256-257, 1991.
      </p>
      <p>
        Li, Y-j. Treatment of headaches using Shaigu. Inter J Clin Acup 7(1):
        63-64, 1996.
      </p>
      <p>
        Lin, B. Treatment of frontal headache with acupuncture on zhongwan–a
        report of 110 cases. J Tradit Chin Med 11(1): 7-8, 1991.
      </p>
      <p>
        Liu, G. &amp; Jia, J. A report of 300 cases of migraine treated with
        acupuncture plus blood-letting puncturing and cupping. World J
        Acup-Moxi. 5(1): 37-40, 1995.
      </p>
      <p>Stux, G. Migraine treatment with acupuncture. Acup. 1: 16-18, 1990.</p>
      <p>
        Tavola, T., et. al. Traditional Chinese acupuncture in tension-type
        headache: a controlled study. Pain 48: 325-329, 1992.
      </p>
      <p>
        Vincent, C.A. The treatment of tension headache by acupuncture: a
        controlled single case design with time series analysis. J. Psychosom
        Res. 34: 553-561, 1990.
      </p>
      <p>
        Wang, S-m, et.al. Chronic headache treated by one point multineedle
        acupuncture: a report of 60 cases. Inter J Clin Acup 5(4): 451-453,
        1994.
      </p>
      <p>
        Xie, Z. 51 cases of occipital neuralgia treated with acupuncture. J
        Tradit Chin Med 12(3): 180-181, 1992.
      </p>
      <p>
        Zhang, L &amp; Li, L. 202 cases of headache treated with
        electroacupuncture. J Tradit Chin Med 15(2): 124-126, 1995.
      </p>
      <p>
        Zhang, S. Treatment of tonic headache with acupuncture. J Tradit Chin
        Med. 12(3): 175-177, 1992.
      </p>
      <p>
        Zhao, P. 47 cases of migraine treated with acupuncture. J Tradit Chin
        Med. 12(2): 108-109, 1992.
      </p>
      <p>
        Zhou, R-z. Four cases of headache cured by using a single point. Inter J
        Clin Acup 7(1): 65-58, 1996.
      </p>
      <h2 id="misc">Misc</h2>
      <p>
        Akerle, O. WHO and the development of acupuncture nomenclature:
        overcoming a Tower of Babel. Amer J Chin Med. 19(1): 89-94, 1991.
      </p>
      <p>
        Andersson, S. The functional background in acupuncture effects. Scand J
        Rehab Med Suppl. 29: 31-60, 1993.
      </p>
      <p>
        Baldry, P. A review of low-power laser pain-relieving controlled
        clinical trials. Acup in Med 11(1): 2-10, 1993.
      </p>
      <p>
        Bao, K. Comments on nomenclature in traditional Chinese medicine. Amer J
        Chin Med. 20(2): 191-194, 1992.
      </p>
      <p>
        Bensky, D. Purpose, elation, and the pancreas. AAMA Rev 4(2): 24-28,
        1992.
      </p>
      <p>
        Bensoussan, A. Does acupuncture treatment resemble a process of
        physiological relearning? Amer J Acup 22(2): 137-143, 1994.
      </p>
      <p>
        Brom, B. Chinese traditional medicine, acupuncture and quantum theory:
        the invisible wind stirs the leaves. Amer J Acup 21(4): 351-354, 1993.
      </p>
      <p>
        Buffington, M. A comparison of the Myers-Briggs type indicator and
        Requena’s CE-40 method of personality typing. AAMA Rev 4(1): 5-11, 1992.
      </p>
      <p>
        Calkins, J. Biomedical research on acupuncture: an agenda for the 1990s.
        AAMA Rev 4(1): 40-45, 1992.
      </p>
      <p>
        Carlsson, C.P.O. and Sjolund, B.H. Acupuncture and subtypes of chronic
        pain: assessment of long term results. Clin J Pain 10: 290-295, 1994.
      </p>
      <p>
        Chan, AKS Tentative identification of a new microsystem of acupuncture:
        the infraspinatus system. Amer J Acup 24(2-3): 159-166, 1996.
      </p>
      <p>
        Chen, CH. et.al. Further analysis of a pilot study for planning an
        extensive clinical trial in traditional medicine–with an example of
        acupuncture treatment for stroke. Amer J Chin Med. 22(20: 127-136, 1994.
      </p>
      <p>
        Chen, D. et.al. Clinical and experimental studies in treating diabetes
        mellitus by acupuncture. J Trad Chin Med. 14(3): 163-166, 1994.
      </p>
      <p>
        Chen, D. et.al. 47 cases of acne treated by prick-bloodletting plus
        cupping. J Trad Chin Med. 13(3): 185-186, 1993.
      </p>
      <p>
        Chen, K-q. The five steps of pattern differentiation for acupuncture
        therapy: Part I. Inter J Clin Acup. 6(1): 23-29, 1995. Part 2: Inter J
        Clin Acup. 6(2): 151-158, 1995.
      </p>
      <p>
        Chen, MF. et.al. Subcutaneous radionucleide venography. An effective
        method for diagnosis of deep venous thrombosis. Clin Nucl Med. 19(5):
        426-429, 1994.
      </p>
      <p>
        Christie, VM. A dialogue between practitioners of alternative
        (traditional) medicine and modern (western) medicine in Norway. Soc Sci
        Med. 32(5): 549-552, 1991.
      </p>
      <p>
        Chu, D.S. Proposed model for the study of the efficacy of medical
        acupuncture in the management of musculoskeletal pain. AAMA Rev 4(2):
        10-14, 1992.
      </p>
      <p>
        Chu., D.S. Medical acupuncture in the practice of rehabilitation
        medicine. AAMA Rev 3(1): 25-28, 1991.
      </p>
      <p>
        Clavey, S. The differentiation and treatments of edema from the
        perspective of modern TCM and classical literature. Amer J Acup. 23(4):
        315-334, 1995.
      </p>
      <p>
        Clearfield, W.M. Form following function: Dr Manaka’s four step approach
        to the acupuncture session. Med Acup 7(1): 11-20, 1995.
      </p>
      <p>
        Collier, S. et.al. The influence of attitudes to acupuncture on the
        outcome of treatment. ACUP IN MED. 13(2): 74-77, 1995.
      </p>
      <p>
        Croke, M and Dass, R. A brief introduction to esogetic colorpuncture
        therapy–a system of wholistic acu-light therapy: theory and case
        studies. Amer J Acup 24(2-3): 167-176, 1996.
      </p>
      <p>
        Cui, Y-m Treating thumb dysfunctin by needling contralatral Lieque.
        Inter J Clin Acup 7(2): 205-208, 1996.
      </p>
      <p>
        Dale, R.A. Acupuncture needling: a summary of the principle traditional
        Chinese methods. Amer J Acup 22(2): 167-175, 1994.
      </p>
      <p>
        Dale, RA. Pathological catagories in traditional Chinese acupuncture and
        herbal medicine. Amer J Acup. 23(3): 269-278, 1995.
      </p>
      <p>
        Dale, RA. The 5 element phase energetic command points of acupuncture:
        theory and clinical applications. Amer J Acup. 23(4): 361-383, 1995.
      </p>
      <p>
        Dale, RA. The 5 elemetent phase energetic command points of acupuncture:
        theory and clinical applications. Amer J Acup 23(4): 361-383, 1996, Part
        II Amer J Acup 24(1): 47-70, 1996.
      </p>
      <p>
        Dale, RA The cardinal energetic regulators of acupunture. Amer J Acup
        24(2-3): 205-207, 1996.
      </p>
      <p>
        de la Torre, C.S. and Helms, J. Research in medical acupuncture-an
        emerging new model. AAMA Rev 3(1): 17-20, 1991.
      </p>
      <p>
        Derong, J. Current applications of acupuncture by
        otorhinolaryngologists.
      </p>
      <p>J Tradit Chin Med 13(1): 59-64, 1993.</p>
      <p>
        de Vernejoul, P. et.al. Nuclear medicine and acupuncture message
        transmission (editorial). J Nucl Med. 33(11): 2060, 1992.
      </p>
      <p>
        Dharmananda, S. Treatment of thyroid disease with Chinese herbal
        medicine. Pat II Inter J Orient Med 18(2): 57-71, 1993.
      </p>
      <p>Downey, P. Acup in Med. 13(1): 45-47, 1995.</p>
      <p>
        Eadie, MJ. Acupuncture and the relief of pain (editorial). Med J Aust.
        153(4): 180-181, 1990.
      </p>
      <p>
        Eisenberg, D.M. Unconventional Medicine in the United States. NEJM
        328(4): 246-252, 1993.
      </p>
      <p>
        Engebretson, J. &amp; Wardell, D. A contemporary view of alternative
        healing modalities. Nurse Pract. 18(9): 51-55, 1993.
      </p>
      <p>
        Ernst, E. Complementary therapies: the baby and the bathwater. Brit J
        Rheumatol. 34(5): 479-480, 1995.
      </p>
      <p>
        Flaws, B. On the historical relationship of acupuncture and herbal
        medicine and what this means politically in the USA. Amer J Acup 21(3):
        267-278, 1993.
      </p>
      <p>
        Fleishman. GF Possibilities for the treatment of cystic fibrosis with
        acupuncture and Chinese Herbs: Theory and case study. Amer J Acup
        24(2-3): 235-142, 1996.
      </p>
      <p>
        Gantait, M. et.al. Acupuncture in relief of pain and healing of gangrene
        of limbs. World J Acup-Moxi. 5(3): 12-15, 1995.
      </p>
      <p>
        Gardner-Abatte, S. Assessing and testing Neiguan (MH6): gate to internal
        well-being. Amer J Acup. 23(2): 159-168, 1995.
      </p>
      <p>
        Gardner-Abatte, S. New insight on the etiology and treatment of
        cellulite according to Chinese medicine: more than skin deep. Amer J
        Acup. 23(4): 339-346, 1995.
      </p>
      <p>
        Geng, L-q The He-Ne laser radiation in clinical acupucnture. Inter J
        Clin Acup 7(2): 121-126ß, 1996.
      </p>
      <p>
        Ghia, J.N. et.al. Acupuncture and chronic pain mechanisms. Pain 2:
        285-290, 1976.
      </p>
      <p>Gleditsch, J. Oral acupuncture. Acup in Med. 8(1): 15-19, 1995.</p>
      <p>
        Gleditsch, J. The “very” point technique: a needle-based point detection
        method. Acup in Med. 8(1): 20-21, 1995.
      </p>
      <p>
        Glennie-Smith, K. Low-reactive laser therapy in the treatment of
        post-herpetic neuralgia. Acup in Med 11(1): 11-15, 1993.
      </p>
      <p>
        Goh, M &amp; Smith, MO. The development of acupuncture for AIDS
        treatment in the United States. Int Conf AIDS 8(2): A55, 1992. (abstract
        PoA 2313).
      </p>
      <p>
        Gunn, C.C. et.al. Acupuncture: “Medical acupuncture and
        neuroscience-evolving concepts and clinical applications.” Proceedings
        from the 1991 symposium of the American Academy of Medical Acupuncture.
        AAMA Rev 3(1): 3-16, 1991.
      </p>
      <p>
        Guo, Y-m &amp; Guo, C-j. Electroacupuncture of mammary hyperplasia: a
        clinical study of 260 cases. Inter J Clin Acup. 5(4): 419-422, 1995.
      </p>
      <p>
        Guosheng, H. et.al. A study of the clinical effect and immunologic
        mechanism in the treatment of Hashimoto’s thyroiditis by moxibustion. J
        Tradit Chin Med 13: 14-18, 1993.
      </p>
      <p>
        Hammer, L.I. et.al. Proceedings from the 1992 medical acupuncture
        symposium (part 1) “Elegance and clinical excellence in pain
        management”. AAMA Rev 4(1): 12-22, 1992.
      </p>
      <p>
        Hao, S-j and Hao, Q-m Clinical applications of Dazhui. Inter J Clin Acup
        7(3): 313-316, 1996.
      </p>
      <p>
        Holmdahl, MH. Acupuncture: contacts between East and West. Experience
        and science. Scand J Rehab Med Suppl. 29: 19-29, 1993.
      </p>
      <p>
        Hu. J-s. A dialogue on scalp acupuncture: part I. Inter J Clin Acup.
        6(1): 47-54, 1995.
      </p>
      <p>Part 2: Inter J Clin Acup 6(2): 185-188, 1995.</p>
      <p>
        Huang, C. et.al. Preventive effects of senile anemia in rats by
        moxibustion. World J Acup-Moxi. 5(2): 11-14, 1995.
      </p>
      <p>
        International symposium (7th annual) on acupuncture and
        electrotherapeutics. Oct 17-20, 1991, program &amp; abstracts. Acup
        Electro Ther Res. 16(3-4): 179-228, 1991.
      </p>
      <p>
        Inter Symposium (9th) on acupuncture and electrotherapeutics. Acup
        ElectroTher Res. 18(3-4): 207-273, 1993.
      </p>
      <p>
        Inter symposium (10th, Oct 1994, abstracts) on acupuncture and
        electrotherapeutics. Acup &amp; ElectroTher Res. 20(1): 275-297, 1995.
      </p>
      <p>
        Ji, X-p. Clinical use of confluent points. Inter J Clin Acup 6(2):
        133-138, 1995.
      </p>
      <p>
        Jiang, D. &amp; Liu, W. Thick needle treatment for periomitis. J Trad.
        Chin Med. 11(2): 112-114, 1991.
      </p>
      <p>
        Jiang, Y. Application of biao-ben differentiation in acupuncture
        therapy. J Trad Chin Med. 14(4): 259-261, 1994.
      </p>
      <p>
        Jinsheng, H. The huatojiaji acupoints and their clinical application. J
        Tradit Chin Med 14(1): 77-78, 1994.
      </p>
      <p>
        Jiao, X-m, &amp; Jia, C-w. Ten methods of through acupuncture. Inter J
        Clin Acup. 5(4): 423-428, 1994.
      </p>
      <p>
        Johnstone, H. et.al. An evaluation of the treatment effectiveness of the
        Chicago Health Outreach Acupuncture Clinic. J Holist Nurs. 12(2):
        171-183, 1994.
      </p>
      <p>
        Kaiman, S. A brief discourse on the techniqe of slow manipulation for Qi
        guidance. Inter J Clin Acup 4(2): 161-164, 1993.
      </p>
      <p>
        Kao, FF. The impact of Chinese medicine in America. Amer J Chin Med.
        20(1): 1-16, 1992.
      </p>
      <p>
        Kaplan, G. The status of acupuncture legislation in the United States-a
        comprehensive review. AAMA Rev 3(1): 1-14, 1991.
      </p>
      <p>
        Keji, C. and Chunsheng, L. Recent advances in studies on traditional
        Chinese anti-aging materia medica. J Tradit Chin Med 14(1): 64-69, 1994
      </p>
      <p>
        Kho, HG., et.al. Acupuncture and transcutaneous stimulation analgesia in
        comparison with moderate-dose fentanyl anesthesia in major surgery.
        Clinical efficacy and influence on recovery and morbidity. Anaesthesia
        46(2): 512, 1991.
      </p>
      <p>
        Kho, HG. et.al. Acupuncture anaesthesia. Observations on its use for
        removal of thyroid adenomata and influence on recovery and morbidity in
        a Chinese hospital. Anaesthesia 45(6): 480-485, 1990.
      </p>
      <p>
        Kirilov, JM &amp; Kostov, KG. Electro audiovisual method for diagnosis
        and treatment. Acup ElectroTher Res. 19(1): 29-37, 1994.
      </p>
      <p>
        Kobrin, L.E. Three constitutions diagnosis as a basis for five element
        therapy: a first line approach to patients using Korean hand
        acupuncture. AAMA Rev 2(2): 5-16, 1990.
      </p>
      <p>
        Kobrin, L.E. Three constituions diagnosis as a first line approach to
        patients using Korean hand acupuncture: part II-extraordinary meridian
        therapy. AAMA Rev 3(1): 37-48, 1991.
      </p>
      <p>
        Kozicky, P.W. Acupuncture as an adjunct in a modern orthopedic practice.
        AAMA Rev. 2(2): 3-4, 1990.
      </p>
      <p>
        Kudriavtsev, A. &amp; Vlasik, T. Gentle and strong acupuncture: a short
        review of the two main approaches to treatment. Acup ElectroTher Res.
        17(3): 229-331, 1992.
      </p>
      <p>
        Kuman, M. Chaotic dynamics, fractals, and the acupuncture meridian
        system. AAMA Rev 3(1): 28-36, 1991.
      </p>
      <p>
        Li, R-z Finger pressing in medical emergency: a clinical report of 125
        cases. Inter J Clin Acup 7(2): 181-184ß, 1996.
      </p>
      <p>
        Li, S Clinical study of acupuncture-drug combined anesthesia for
        anterior approach discectomy. World J Acup-Moxi 6(1): 17-20, 1996.
      </p>
      <p>
        Li, Q and Want, L clinicla observatin on correcting malposition of fetus
        by electro-acupuncture J Tradit Chin Med 16(4): 260-263, 1996.
      </p>
      <p>
        Li, Y Prof Jiang Yifun’s experience in application of the eight
        confluent points. J Tradit Chin Med 16(3): 201-206, 1996.
      </p>
      <p>
        Liao, SJ. The origin of the five elements in the traditional theorem of
        acupuncture: a preliminary brief historical inquiry. Acup Electro-Ther
        Res. 17(1): 7-14, 1992.
      </p>
      <p>
        Liao, SJ. Acupuncture treatment for herpes simplex infections. A
        clinical case report. Acup ElectroTher Res. 16(3-4): 135-142, 1991.
      </p>
      <p>
        Liao, SJ. Acupuncture treatment for psoriasis: a retrospective case
        report. Acup Electro-Ther Res. 17(3): 195-208, 1992.
      </p>
      <p>
        Lisenyuk, V.P.., et.al. A computorized medical acupuncture system. Acup
        &amp; Electrother Res 18: 97-101, 1993.
      </p>
      <p>
        Liu, G-y and Liu, Y Emergency treated with single point acupuncture.
        Inter J Clin Acup 7(3): 307-310, 1996.
      </p>
      <p>
        Liu-Z-n Bloodletting in treating fever in pediatric patients: clinical
        observation of 106 cases. Inter J Clin Acup 7(3): 325-328, 1996.
      </p>
      <p>
        Liu, H. et.al. Treatment of adolescent myopia by pressure plaster of
        semen impatientis on otoacupoints. J Tradit Chin Med. 14(4): 283-286,
        1995.
      </p>
      <p>
        Liu, J Treatment of adolescent acne with acupuncture. J Trad Chin Med.
        13(3): 187-188, 1993.
      </p>
      <p>
        Losco, M. Suggestions for performing the bi-digital O ring test. Acup
        Electro-Ther Res. 16(1-2): 45-51, 1991.
      </p>
      <p>
        Lu, F. Experience in the clinical application of acupoint Zhaohai. J
        Tradit Chin Med. 15(2): 118-121, 1995.
      </p>
      <p>
        Lu, J. The clinical application of yanglingquan (GB34) point. J Trad.
        Chin Med. 13(3): 179-181, 1993.
      </p>
      <p>
        Lu, R. &amp; Liu, M. Clinical application of single acupoint for
        treatment. J Trad Chin Med. 11(4): 284-285, 1991.
      </p>
      <p>
        Lu, S. Acupuncture and moxibustion in the treatment of dermatoses. J
        Trad Chin Med. 13(1): 69-75, 1993.
      </p>
      <p>
        Lu, S. Acupuncture in the treatment of soft tissue injury. J Tradit Chin
        Med. 12(3): 228-232, 1992.
      </p>
      <p>
        Ma, Y. &amp; Liu, W. Studies on reducing and reinforcing manipulation of
        acupuncture during the past four years. J Trad. Chin Med. 14(3):
        219-225, 1994.
      </p>
      <p>
        Ma, Y. &amp; Wang, C. Clinical application of point-through-point
        acupuncture. J Tradit. Chin Med. 12(2): 154-157, 1992.
      </p>
      <p>
        Ma, Y and Wanc, C Reports on illustrative cases of various diseaes
        effectively treated with moxibustion. J Tradit Chin Med 16(2): 121-125,
        1996.
      </p>
      <p>
        Magovern, P. Koryo hand acupuncture: a versatile and potent acupuncture
        microsystem. Acup in Med. 8(1): 10-14, 1995.
      </p>
      <p>
        Marcus, P. Towards a dose of acupuncture. Acup in Med 12(2): 78-83,
        1994.
      </p>
      <p>
        Marcus, P. Acupuncture treatment for industry. Occup Health (London)
        43(11): 341-344, 1991.
      </p>
      <p>
        McDaniels, A. Differences in the training backgrounds of physician
        acupuncturists and licensed acupuncturists. AAMA Rev 3(1): 15-19, 1991.
      </p>
      <p>
        Mei-hua, W. Rapid and painless insertion of needle. Amer J Acup 22(2):
        195-196, 1994.
      </p>
      <p>
        Milburn, M.P. Emerging relationships between the paradigm of oriental
        medicine and the frontiers of western science. Amer J Acup 22(2):
        145-157, 1994.
      </p>
      <p>
        Mok, P. Medical acupuncture applications in surgical anesthesia. AAMA
        Rev 3: 20-24, 1991.
      </p>
      <p>
        Moret, V. et.al. Mechanism of analgesia induced by hypnosis and
        acupuncture: is there a difference? Pain 45(2): 135-140, 1991.
      </p>
      <p>
        Moss, C.A. Five elements and medical acupuncture. AAMA Rev 3(1): 21-26,
        1991.
      </p>
      <p>
        Nepp, J. and Wedrich, A. Conjunctivitis secca: a comparison of
        traditional Chinese and western medicine symptoms. Acup in Med 12(2):
        88-92, 1994.
      </p>
      <p>
        Omura, Y. Accurate localization of organ representation areas on the
        feet and hands using the bi-digital o-ring test resonance phenomenon:
        its clinical implication in diagnosis and treatment-part 1. Acup &amp;
        Electrother Res 19(2-3): 153-190, 1994.
      </p>
      <p>
        Omura, Y. Accurate representation of organ representation areas of the
        tongue, using the Bi-Digital O Ring Test: its clinical application, and
        re-evaluation of classical Oriental tongue diagnosis–part I. Acup
        Electro-Ther Res. 16(1-2): 27-43, 1991.
      </p>
      <p>
        Peters, D. et.al. Musculoskeletal clinic in general practice: study of
        one year’s referrals. Br J Gen Pract. 44(378): 25-29, 1994.
      </p>
      <p>
        Ping, R-t and Gui, F-j Acupuncture and moxibustion in treatmetnof
        fractures. Inter J Clin Acup 7(2): 201-204, 1996.
      </p>
      <p>
        Redfern, T. Acupuncture as a therapy. Acup in Med 11(2): 88-89, 1993.
      </p>
      <p>
        Renhai, M. et.al. Clinical observation on the treatment of 31 cases of
        hyperprolactinemia with acupuncture. Inter J Clin Acup 4(1): 49-52,
        1993.
      </p>
      <p>
        Roalf, R. Clinical Report: major open shoulder surgery with balanced
        general aneshesia and adjunctive acupuncture. Med Acup 7(1): 35-40,
        1995.
      </p>
      <p>
        Rogers, C. Toward governmetn recognition of acupuncture in the West:
        traditionla acupuncture enters Australian universities. Amer J Acup
        24(2-3): 209-214, 1996.
      </p>
      <p>
        Rogvi-Hansen, B. et.al. Acupuncture in the treatment of Grave’s
        opthalmopathy. Acta Enocrinol. 124(2): 143-145, 1991.
      </p>
      <p>
        Rosted, P. Survey of recent clinical studies on the treatment of skin
        diseases with acupuncture. Amer J Acup 22(4): 357-361, 1994.
      </p>
      <p>
        Rotchford, J. Medical outcome research and acupuncture. AAMA Rev 3(1):
        3-6, 1991.
      </p>
      <p>
        Rubik, B. Can Western science provide a foundation for acupuncture?
        Alternative Ther. 1(4): 41-47, 1995.
      </p>
      <p>
        Sancier, KM. The effect of Qigong on therapeutic balancing measured by
        electroacupuncture according to Voll (EAV)zzzz; a preliminary study.
        Acup ElectroTher Res. 19(2-3): 119-127, 1994.
      </p>
      <p>
        Seem, M.D. Acupuncture in the United States-from the 1970s to the 1990s,
        American acupuncture comes of age-perspective from the front lines. AAMA
        Rev 4(2) : 16-23, 1992.
      </p>
      <p>
        Shouzhong, Y and Flaws, B. Master Hua’s classic of the central viscera:
        excerts from a translation of Hua Tuo’s Zhong Zang Jing. Amer J Acup
        22(2): 159-164, 1994.
      </p>
      <p>
        Showkang, L Acupuncture and moxibustion in the treatment of dermatoses J
        Tradit Chin Med 13(1): 69-75, 1993.
      </p>
      <p>
        Shuguang, M. Needling corresponding points in treating acute sprain of
        contusion-a report of 260 cases. Inter J Clin Acup 5(2): 206-212, 1994.
      </p>
      <p>
        Song, LC., et.al. Electrochemical therapy (LCT) for thyroid adenoma
        during acupuncture anaesthesia: analysis of 46 patients. Eur J Surg
        Suppl. 574: 79-81, 1994.
      </p>
      <p>
        Sodipo, J. Acupuncture and blood studies in sickle-cell anemia. Amer J
        Chin Med. 21(1): 85-89. 1992.
      </p>
      <p>
        Stemmler, deLaTorre, C. The effects of medical acupuncture on the
        survival and quality of life of patients with HIV disease–a feasibility
        study. Int Conf AIDS 9(1): 72, 1993. (abstract WS-B29-2).
      </p>
      <p>
        Sun, L Treatment of rheumatoid arthritis by warming needle. J Trad. Chin
        Med. 12(1): 41-44, 1992.
      </p>
      <p>
        Tajima, K. et.al. Knowledge, attitude, and behavior to AIDS/HIV in
        acupuncture therapists and hairdressers. Int Conf AIDS 10(1): 370, 1994
        (abstract PD0086).
      </p>
      <p>
        Takakura, N. et.al. Effect of acupuncture at the right hoku point on
        bilateral vibration-induced finger flexion in man: comparison between
        in-sity and sparrow pecking techniques. Amer J Chin Med 22(2): 213-219,
        1993.
      </p>
      <p>
        Takeshige, C. et.al. Involvement of the pineal body in the Bi-Digital O
        Ring Test. Acup &amp; Electrother Res. 20(1): 215-225, 1995.
      </p>
      <p>
        Tan, D. Treatment of fever due to exopathic wind-cold by rapid
        acupuncture. J Trad Chin Med. 12(4): 267-271, 1992.
      </p>
      <p>
        Tekeoghi, I. Introduction of a new therapy method: music sound EA
        stimulation. Acup in Med. 13(2): 71-73, 1995.
      </p>
      <p>
        Tepponi, M et al Extremely high frequency (EHY) puncture therapy and
        syndromes of Chinese medicine. World J Acup-Moxi 6(1); 9-16, 1996.
      </p>
      <p>
        Tian, L. &amp; Yang, T. Dr Yang Jiasan’s experince in applying the back
        shu points. J Trad Chin Med. 15(1): 42-45, 1995.
      </p>
      <p>
        Trevelyan, J. Complementary medicine: acupuncture. Nurs Times. 89(28):
        26-28, 1993.
      </p>
      <p>Uddin, J. Paul Unschuld. European J Oriental Med 1(4): 7-11, 1994.</p>
      <p>
        van Benschoten, MM. Dairy products and disease: acupuncture diagnostics
        and case studies. Amer J Acup. 23(4): 347-360, 1995.
      </p>
      <p>
        van Benschoten, M.M. Acupoint diagnostics: Yin-Yang biophoton test of
        pathogenic energies and functional disturbance. Amer J Acup 21(4):
        339-350, 1993.
      </p>
      <p>Wanchun, G. and Honglou, Z. Inter J Clin Acup 4(1): 97-99, 1993.</p>
      <p>
        Wang L. Some important links in promoting the curative effect of
        acupuncture. J Tradit Chin Med. 12(1): 64-67, 1992.
      </p>
      <p>
        Wen, M-s. Uses of Neiguan in emergency. Inter J Clin Acup. 6(1): 59-62,
        1995.
      </p>
      <p>
        Wolpe, P.R. Acupuncture in American medicine in the 1990s. AAMA Rev
        2(2): 23-29, 1990.
      </p>
      <p>
        Wong, TW &amp; Fung, KP. Acupuncture: from needle to laser. Fam Pract.
        8(2): 168-170, 1991.
      </p>
      <p>
        Wood, C. Acupuncture, chi, and a credible model for treatment. Acup in
        Med 11(2): 90-94, 1993.
      </p>
      <p>
        Wu, B. Recent development of studies on traditional Chinese medicine in
        prophylaxis and treatment of AIDS. J Trad Chin Med. 12(1): 10-20, 1992..
      </p>
      <p>
        Wu, Z. Dr Xu Ruizheng’s experience in the treatment of verruca plana
        (flat wart) with acupuncture. J Trad Chin Med. 11(4): 281-283, 1991.
      </p>
      <p>
        Xi, D. et.al. Acupuncture treatment of rheumatoid arthritis and
        exploration of acupuncture manipulations. J Trad Chin Med. 12(1): 35-40,
        1992.
      </p>
      <p>
        Xia, H. Observations on the efficacy in treating scleritis by plum
        blossom needle. J Tradit Chin Med. 12(2): 122-123, 1992.
      </p>
      <p>
        Xie, L. et.al. 124 cases of dyssomnia treated with acupuncture at
        sishencong points. J Trad Chin Med. 14(3): 171-173, 1994.
      </p>
      <p>
        Xinjiang, Y. Constitution and response to acupuncture and moxibustion.
        Inter J CLin Acup 4(4): 371-376, 1993.
      </p>
      <p>
        Yang, Q. Acupuncture treatment of 139 cases of neurodermatitis. J Trad
        Chin Med. 13(1): 27-30, 1993.
      </p>
      <p>
        Yao, S-m. &amp; Yan, Y-h. Treatment of cold intolerance by mild
        moxibustion on Dazhui. Inter J Clin Acup. 6(2): 203-205, 1995.
      </p>
      <p>
        Yin, M. and Weihong, L Studies on reducing and reinforcing manipulation
        of acupuncture during the past four years. J Tradit Chin Med 14(3):
        226-232, 1994.
      </p>
      <p>
        Young, S.R. and Dyson, M. The effect of light on tissue repair. Acup in
        Med 11(1): 17-19, 1993.
      </p>
      <p>
        You-zhi, P. Efficient treatment of muscle and tendon injuries. Inter J
        Clin Acup 5(2): 221-223, 1994.
      </p>
      <p>
        Yuan, L. &amp; Liu, X. Keeping-fit moxibustion. J Trad Chin Med. 13(3):
        227-229, 1993.
      </p>
      <p>
        Yunmeng, C. Needling auricular heart point in treatment of dysphonia:
        report of 170 cases. Inter J Clin Acup 4(3): 273-276, 1993.
      </p>
      <p>
        Zhang, C. Therapeutic effects of using acupoint chiqian. J Trad. Chin
        Med. 12(1): 55-56, 1992.
      </p>
      <p>
        Zhang, Y. &amp; Wang, X. Treatment of 51 cases of hyperthyroidism by
        puncturing effective points. J Trad Chin Med. 14(3): 167-170, 1994.
      </p>
      <p>
        Zhang, X Acupuncture based on chronomedical selection of points: report
        of proven cases. Inter J Clin Acup 7(1): 57-60, 1996.
      </p>
      <p>
        Zhang, X Indications and contraindications in emergency acunpuncture
        treatment. J Tradit Chin Med 16(1): 70-77, 1996.
      </p>
      <p>
        Zhao, F. et.al. Treatment of psoriasis with acupuncture and cupping
        therapy. Acup 1: 16-19, 1990.
      </p>
      <p>
        Zhao, K &amp; Zhao, F. Clinical application of Chengshan (B57) acupoint.
        J Trad Chin Med. 11(1): 11-13, 1991.
      </p>
      <p>
        Zhao, W. Prof. Li Quegent’s experience in treatment of pediatric
        emergencies by flyin-needling therapy. J Tradit Chin Med 16(3): 218-223,
        1996.
      </p>
      <p>
        Zhong, J. Clinical application of acupoint renying (St9). J Trad Chin
        Med. 13(3): 205-206, 1993.
      </p>
      <p>
        Zhong, Z. The clinical application of corresponding acupoints. J Trad
        Chin Med. 12(4): 272-274, 1992.
      </p>
    </Article>
  );
};

export default ArticleAcupunctureReferences;
