import { Metadata } from "next";
import ArtsForDocs from "./views/ArtsForDocs";
import ArtsForPatients from "./views/ArtsForPatients";

export const metadata: Metadata = {
  title: "Dr. Feely | Articles",
  description: `Dr. Feely is a highly accomplished physician with over 25 years
    of experience in osteopathic medicine, acupuncture, herbal medicine, and
    family practice. He specializes in the treatment of neuromusculoskeletal
    pain, especially back pain, neck pain and headaches.`,
};

const Articles = () => {
  return (
    <main>
      <ArtsForPatients></ArtsForPatients>
      <ArtsForDocs></ArtsForDocs>
    </main>
  );
};

export default Articles;
