import OsteoForDocs from "./views/OsteoForDocs";
import PediatricCare from "./views/PediatricCare";
import OsteoBasics from "./views/OsteoBasics";
import { Metadata } from "next";

export const metadata: Metadata = {
  title: "Dr. Feely | Osteopathy",
  description: `Dr. Feely is a highly accomplished physician with over 25 years
    of experience in osteopathic medicine, acupuncture, herbal medicine, and
    family practice. He specializes in the treatment of neuromusculoskeletal
    pain, especially back pain, neck pain and headaches.`,
};

const Osteopathy = () => {
  return (
    <main>
      <OsteoBasics></OsteoBasics>
      <PediatricCare></PediatricCare>
      <OsteoForDocs></OsteoForDocs>
    </main>
  );
};

export default Osteopathy;
