import { Metadata } from "next";
import AcademicWork from "./views/AcademicWork";
import CertsAndFellows from "./views/CertsAndFellows";
import EduAndProExp from "./views/EduAndProExp";
import Introduction from "./views/Introduction";

export const metadata: Metadata = {
  title: "Dr. Richard A. Feely | Home",
  description: `Dr. Feely is a highly accomplished physician with over 25 years
    of experience in osteopathic medicine, acupuncture, herbal medicine, and
    family practice. He specializes in the treatment of neuromusculoskeletal
    pain, especially back pain, neck pain and headaches.`,
};

const Home = () => {
  return (
    <main>
      <Introduction></Introduction>
      <EduAndProExp></EduAndProExp>
      <CertsAndFellows></CertsAndFellows>
      <AcademicWork></AcademicWork>
    </main>
  );
};

export default Home;
