import { ReactNode } from "react";

interface Props {
  title: string;
  author: string;
  children: ReactNode;
}

const Article = ({ title, author, children }: Props) => {
  return (
    <article className="ArticleContent min-h-[58.4vh]">
      <h1>{title}</h1>
      <h6>{author}</h6>
      {children}
    </article>
  );
};

export default Article;
