import Link from "next/link";
import { ReactNode } from "react";

interface Props {
  className?: string;
  href: string;
  children?: ReactNode;
}

const GenericButton = ({ className, href, children }: Props) => {
  return (
    <Link
      href={href}
      className={
        "inline-block text-center p-3 m-3 rounded-lg align-middle drop-shadow-md hover:drop-shadow-xl transition-all duration-300 " +
        className
      }
    >
      {children}
    </Link>
  );
};

export default GenericButton;
