import { ReactNode } from "react";
import GenericButton from "./GenericButton";
import { ArrowLongRightIcon } from "@heroicons/react/24/solid";

interface Props {
  className?: string;
  href: string;
  children?: ReactNode;
}

const LearnMoreButton = ({ className, href, children }: Props) => {
  return (
    <GenericButton
      href={href}
      className={
        "bg-primary-500 text-primary-100 font-bold hover:bg-secondary-500 my-0 " +
        className
      }
    >
      {children}{" "}
      <ArrowLongRightIcon className="w-[24px] inline"></ArrowLongRightIcon>
    </GenericButton>
  );
};

export default LearnMoreButton;
