import { ReactNode } from "react";

interface Props {
  bg_color: string;
  txt_color: string;
  className?: string;
  children?: ReactNode;
  id?: string;
}

const View = ({ bg_color, txt_color, className, children, id }: Props) => {
  return (
    <section
      className={
        "min-h-screen w-full " + bg_color + " " + txt_color + " " + className
      }
      id={id}
    >
      <div className="w-11/12 lg:w-5/6 mx-auto py-24">{children}</div>
    </section>
  );
};

export default View;
